@charset "utf-8";
/* CSS Document */
.countdown{
    /*font-family: 'Poppins-SemiBold';*/
    color: #ffffff;
    font-size: 18px;
    background-color: #ff681f;
    text-align: center;
    text-transform: uppercase;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    /*background-image:url('../images/countdown/background.jpg');*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*background-position: center center;*/
    /*background-repeat: no-repeat;*/
}
.countdown .container{
    padding-top: 7px;
    padding-bottom: 7px;
    position: relative;
    /*background-image:url('../images/countdown/background.jpg');*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    /*background-position: center center;*/
    /*background-repeat: no-repeat;*/
}
.countdown .title1{
    font-size: 18px;
    text-transform: capitalize;
}
.countdown .title2{
    font-size: 18px;
    text-transform: capitalize;
}
.countdown .title3{
    font-size: 16px;
    text-transform: none;
}
.countdown .title4{
    font-size: 16px;
}
.countdown .subject{
}
.countdown .deadline{
    display: inline-block;
    font-size: 18px;
    color: #fff9db;
    text-transform: none;
}
.countdown .deadline .circle{
    display: inline-block;
    margin: 0 5px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 100%;
    cursor: pointer;
    box-shadow: 0 0 0 2px #fff9db inset;
}
.countdown .mr-35 {
    margin-right: 35px;
}
.countdown .mr-20 {
    margin-right: 20px;
}
.countdown .mr-14 {
    margin-right: 14px;
}

.countdown .deadline .dot{
    color: #fff9db;
    font-size: 17px;
}
.countdown .shop-now{
    font-size: 18px;
    color: #fffefe;
    text-decoration: underline;
    font-weight: bold;
}
.countdown .shop-now span{
    border-bottom: 1px solid #222222;
}
.countdown .close-btn{
    font-size: 16px;
    color: #222222;
}
/*.countdown .close-btn img{*/
/*    display: block;*/
/*}*/
.countdown a:hover{
    /*text-decoration:none;*/
}
.scrollNews{
    height: 50px;
    overflow: hidden;
    text-align: left;
}
.scrollNews ul li{
    height: 50px;
    line-height: 50px;
}
.countdown a {
    color: #ffffff;
}

@media (min-width: 992px) and (max-width: 1300px) {
    .glasses-main{
        padding-top: 59px;
    }
    .countdown .mr-35{
        margin-right: 15px;
    }
    .countdown .title,
    .countdown .title1,
    .countdown .title2,
    .countdown .title3,
    .countdown .title4{
        font-size: 14px;
    }
    .countdown .container{
        background-image: none;
        padding-top: 9px;
        padding-bottom: 9px;
    }
    .countdown .deadline{
        font-size: 14px;
    }
    .countdown .deadline .circle{
        width: 28px;
        height: 28px;
        line-height: 28px;
    }
    .countdown .shop-now{
        font-size: 14px;
    }
}

@media (max-width: 991.98px){
    .hidden-xs {
        display: none!important;
    }
    .countdown{
        height: 50px;
        display: block;
        position: relative;
        background-image: none;
        /*padding: 0 0 5px;*/
        color: #fff9db;
    }
    .countdown .content>img{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 5px;
    }
    .countdown .title1{
        font-size: 12px;
    }
    .countdown .title2{
        font-size: 12px;
    }
    .countdown .title3{
        font-size: 12px;
    }
    .countdown .title4{
        font-size: 12px;
    }
    .countdown .deadline{
        font-size: 12px;
        min-width: 130px;
        text-align: left;
    }
    .countdown .deadline .dot{
        font-size: 12px;
    }
    .countdown .shop-now{
        font-size: 12px;
        color: #fff9db;
        text-decoration: none;
    }
    .countdown .close-btn{
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .scrollNews{
        text-align: center;
        height: 18px;
    }
    .scrollNews ul li{
        height: 18px;
        line-height: 1;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 413px) {
    .countdown .content>img{
        display: none;
    }
}

@media (max-width: 374px) {
    .countdown .content>img{
        display: none;
    }
    .countdown .title1{
        font-size: 14px;
    }
    .countdown .title2{
        font-size: 12px;
    }
    .countdown .title4{
        font-size: 12px;
    }
    .countdown .shop-now{
        font-size: 12px;
    }
}
